Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CP-7942G Widband Handset

1)      We installed almost 30 7942G IP phone in a Callmanager 7.1 environment;

2)      The customer noticed a poor voice quality and to fix this problem we had to disable the G722 advertisement in the Enterprise parameter; we wondered, because all the 7942G should have a wideband handset;

3)      We also noticed that the handsets didn't have a mark near the plug hole (see picture in attachment);

4)      We try with a couple of 7945G IP Phone, and the wideband worked well (by the way, the 7945 handsets do had the mark)

5)      So, we bought a couple of 7942G IP Phone from another distributor, but the problem issued as well.

4 REPLIES
Cisco Employee

Re: CP-7942G Widband Handset

I don't think the image attached.  Also what cable is used between the handset and the phone?

New Member

Re: CP-7942G Widband Handset

Sorry......I forgot the attachment....

Hi,

I think the cable is a normal cable, the same of the all the other ....

I used the cable which was included into the telephone packaging I purchased......

Maybe does it needed a special cable to have the wideband Handset performance using this kind of the telphone????...I don't Know that but if it's necessary a special cable well...please could you give me kindly what is this cable or what are its characterstics

Many tanks for your support

Bye

Luciano

New Member

Re: CP-7942G Widband Handset

Hi,

I think the cable is a normal cable, the same of the all the other ....

I used the cable which was included into the telephone packaging I purchased......

Maybe does it needed a special cable to have the wideband Handset performance using this kind of the telphone????...I don't Know that but if it's necessary a special cable well...please could you give me kindly what is this cable or what are its characterstics

Many tanks for your support

Bye

Luciano

Cisco Employee

Re: CP-7942G Widband Handset

There are a couple of voice quality software improvements done for th 7942 and therefore I will advise you to upgrade the phone loads to 8.5.4 or higher.

Note: If your phones are running loads below 8.5.2 then you will not be able to upgrade to 8.5.4 or higher directly. You will need to upgrade to 8.5.2 first and then go to the higher version.

Hope this helps.

Cheers!

627
Views
0
Helpful
4
Replies
CreatePlease to create content